/* ----------------- CV  ----------------- */

/* =Block Curriculum Vitae*/


.cv-row .views-field-title {
  margin-top: -3rem;
  font-family: 'cairo';
  font-weight: bold;
  font-size: 1.5em;
  text-transform: uppercase;
  display: none;
}

.cv-row:hover .views-field-title,
.cv-row:hover .views-field-title a {
  text-decoration: none;
  color: #000;
  display: block;
  padding: 0 1rem;
}
.cv-row .views-field-field-image img {
  transition: all 0.4s ease;
}
.cv-row:hover .views-field-field-image img {
  opacity: 0.3;
}
.cv-row:hover .views-field-field-image {
  background-color: #ffffff;
}

.cv-row:hover .views-field-field-image a:after {
  display: block;
  animation: views-field-field-image_gwd-keyframes 0.5s linear 0s 1 normal forwards;
  -webkit-animation: views-field-field-image_gwd-keyframes 0.5s linear 0s 1 normal forwards;
  -moz-animation: views-field-field-image_gwd-keyframes 0.5s linear 0s 1 normal forwards;
}
.cv-row:hover .views-field-title {
  display: block;
  animation: view-curriculum-vitae 0.5s linear 0s 1 normal forwards;
  -webkit-animation: view-curriculum-vitae 0.5s linear 0s 1 normal forwards;
  -moz-animation: view-curriculum-vitae 0.5s linear 0s 1 normal forwards;
}

@keyframes view-curriculum-vitae {
  0% {
    bottom: 0;
    opacity: 0;
    animation-timing-function: linear;
  }
  100% {
    bottom: 2.1875rem;
    opacity: 1;
    animation-timing-function: linear;
  }
}
@-webkit-keyframes view-curriculum-vitae {
  0% {
    bottom: 0;
    opacity: 0;
    -webkit-animation-timing-function: linear;
  }
  100% {
    bottom: 2.1875rem;
    opacity: 1;
    -webkit-animation-timing-function: linear;
  }
}
@-moz-keyframes view-curriculum-vitae {
  0% {
    bottom: 0;
    opacity: 0;
    -moz-animation-timing-function: linear;
  }
  100% {
    bottom: 2.1875rem;
    opacity: 1;
    -moz-animation-timing-function: linear;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .cv-row {
    float: left;
    max-width: 50%;
    height: auto;
  }
}

@media (min-width: 768px) {
  .cv-row {
    float: left;
    max-width: 33.33333%;
    height: auto;
  }
}

